cocoon-users-fr mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Laurent Perez" <hak...@gmail.com>
Subject CForms non accessibles sous un jdk1.5
Date Fri, 01 Sep 2006 14:03:03 GMT
Bonjour,

Avec un build par défaut (2.1.9) en webapp sous tomcat 5.0.25, aucun
CForm du block "forms" des samples ne fonctionne, l'exception étant :

java.lang.NoSuchMethodError:
javax.xml.transform.dom.DOMResult.getNextSibling()Lorg/w3c/dom/Node;
Error calling flowscript function handleForm
resource://org/apache/cocoon/forms/flow/javascript/Form.js - 46:-1

cocoon 2.1.9 supporte-t'il le jdk 1.5 ?
merci

laurent

-- 
<a href="http://in-pocket.blogspot.com">http://in-pocket.blogspot.com
- Mobile world, technology and more</a>

---------------------------------------------------------------------
Liste francophone Apache Cocoon -- http://cocoon.apache.org/fr/
Pour vous desinscrire : mailto:users-fr-unsubscribe@cocoon.apache.org
Autres commandes : mailto:users-fr-help@cocoon.apache.org


Mime
View raw message